Bug 518061 - Cman kills wrong nodes..
Summary: Cman kills wrong nodes..
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman
Version: 5.4
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Christine Caulfield
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On: 513260
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-18 16:15 UTC by Benjamin Kahn
Modified: 2016-04-26 15:01 UTC (History)
10 users (show)

Fixed In Version: cman-2_0_115-1_el5_4_1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-17 11:57:42 UTC
Target Upstream Version:


Attachments (Terms of Use)
The patch in CVS (3.45 KB, patch)
2009-08-19 15:04 UTC, Christine Caulfield
no flags Details | Diff


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1435 0 normal SHIPPED_LIVE cman bug fix update 2009-09-18 17:30:00 UTC

Description Benjamin Kahn 2009-08-18 16:15:16 UTC
This bug has been copied from bug #513260 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 3 Christine Caulfield 2009-08-19 12:59:54 UTC
commit 114f3e4edb206505b21152f2fe62474b62938369
Author: Christine Caulfield <ccaulfie@redhat.com>
Date:   Wed Jul 29 11:17:47 2009 +0100

Comment 4 Christine Caulfield 2009-08-19 15:04:46 UTC
Created attachment 357949 [details]
The patch in CVS

Comment 5 Christine Caulfield 2009-08-19 15:20:36 UTC
Fix the version, it's already confused me once

Comment 7 Nate Straz 2009-09-01 16:30:51 UTC
Verified against cman-2.0.115-1.el5_4.1.

Comment 9 errata-xmlrpc 2009-09-17 11:57:42 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1435.html


Note You need to log in before you can comment on or make changes to this bug.